.contact h3 {color: #000;}

.contact td {
    min-width: 125px;
}
.contact {
    background: black;
}

.contact .contact-info-panel {

}

.contact .contact-info-panel .contact-info-item {

}

.contact .contact-info-panel .contact-info-item .title {
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 5px 0;
    color: white;
}

.contact .contact-info-panel .contact-info-item .info {
    font-size: 15px;
    font-weight: normal;
    padding: 0;
    color: white;
}

.contact .contact-info-panel .contact-info-item .info a {
    color: white;
}
.contact .contact-info-panel .contact-info-item .info a:hover {
    color: #bababa;
}

section.map-filters {
    padding-top: 0;
}

section.map-filters .info {
    padding-top: 20px;
}

section.map-filters .bike-kind-filters {
    display: flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

section.map-filters .bike-kind-filters .filter-item input {
    display: none;
}
section.map-filters .bike-kind-filters .filter-item label {
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 20px 20px;
    color: #000;
    text-align: center;
    background: #fff;
    font-weight: 400;
    border: 1px solid #dedede;
}

section.map-filters .bike-kind-filters .filter-item label:hover {
    cursor: pointer;
    color: #fff;
    background: #093074;
}

section.map-filters .bike-kind-filters .filter-item input[type=radio]:checked+label {
    color: #fff;
    background: #093074;
}

